/* CSS Document */

body {
	background-color: #a09584;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height:18px;
}

.main { 
	background-color:#FFFFFF;
	border-left: 5px solid #FFFFFF;
	border-right: 5px solid #FFFFFF;
}
.lineblack { 
	background-image:url(../images/line-black.jpg);
	background-repeat:repeat-x;
}
.linewhite { 
	background-image:url(../images/line-white.jpg);
	background-repeat:repeat-x;
}
.left-shadow {
	width:79px;
	background-image:url(../images/shadow-left.jpg);
	background-repeat:repeat-y;
}
.right-shadow {
	width:79px;
	background-image:url(../images/shadow-right.jpg);
	background-repeat:repeat-y;
}
.bottomfront {
	background-image:url(../images/bg-front2.jpg);
	background-repeat:no-repeat;
	background-position:top;
}
.bottomfrontinside {
	background-image:url(../images/bg-front2.jpg);
	background-repeat:no-repeat;
	background-position:top;
}
.browntrans { 
	background-color:#FFFFFF;
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
	padding:5px;
}
.browntrans a:link { 
	color:#000000;
	text-decoration:underline;
}
.project1 { 
	background-color:#a59a8a;
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
	padding:5px;
	border:1px solid #cfcfcf;
	color:#FFFFFF;
}

.title1 { 
	background-color:#a59a8a;
	filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;
	color:#FFFFFF;
	border-bottom:1px solid #FFFFFF;
	line-height:10px;
}
.title1 a:link,visited{ 
	color:#FFFFFF;
	line-height:16px;
	text-decoration:none;
}
.title1 a:hover{ 
	color:#FFFFFF;
	line-height:16px;
	text-decoration:underline;
}
.title1 a:visited{ 
	color:#FFFFFF;
	line-height:16px;
	text-decoration:none;
}
.text1 { 
    background-color:#a59a8a;
	filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;
	color:#FFFFFF;
	padding-top:5px;
}
.project1 img { 
	filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;
	border:1px solid #ffffff;
	margin-top:3px;
}
.project2 { 
	background-color:#7d7769;
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
	padding:5px;
	border:1px solid #cfcfcf;
}
.project2 img { 
	filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;
	border:1px solid #ffffff;
	margin-top:3px;
}
.title2 { 
	background-color:#7d7769;
	filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;
	color:#FFFFFF;
	border-bottom:1px solid #FFFFFF;
	line-height:10px;
}
.title2 a:link,visited{ 
	color:#FFFFFF;
	line-height:16px;
	text-decoration:none;
}
.title2 a:visited{ 
	color:#FFFFFF;
	line-height:16px;
	text-decoration:none;
}
.title2 a:hover{ 
	color:#FFFFFF;
	line-height:16px;
	text-decoration:underline;
}
.text2 { 
    background-color:#7d7769;
	filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;
	color:#FFFFFF;
	padding-top:5px;
}
.project3 { 
	background-color:#5f5a51;
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
	padding:5px;
	border:1px solid #cfcfcf;
}
.project3 img { 
	filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;
	border:1px solid #ffffff;
	margin-top:3px;
}
.title3 { 
	background-color:#5f5a51;
	filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;
	color:#FFFFFF;
	border-bottom:1px solid #FFFFFF;
	line-height:10px;
}
.title3 a:link,visited{ 
	color:#FFFFFF;
	line-height:16px;
	text-decoration:none;
}
.title3 a:visited{ 
	color:#FFFFFF;
	line-height:16px;
	text-decoration:none;
}
.title3 a:hover{ 
	color:#FFFFFF;
	line-height:16px;
	text-decoration:underline;
}
.text3 { 
    background-color:#5f5a51;
	filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;
	color:#FFFFFF;
	padding-top:5px;
}
.company {
	color:#a09584;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:16px;
	padding-left:15px;
}
.menubottom {
	color:#a09584;
	width:95%;
	font-weight:bold;
	padding-bottom:5px;
	border-bottom:1px solid #a09584;
}
.menubottom a:link {
	color:#a09584;
	font-weight:bold;
	text-decoration:none;
}
.menubottom a:visited {
	color:#a09584;
	font-weight:bold;
	text-decoration:none;
}
.menubottom a:link:hover {
	color:#a09584;
	font-weight:bold;
	text-decoration:underline;
}
.menubottomno {
	color:#a09584;
	width:95%;
	font-weight:bold;
	padding-bottom:5px;
	padding-top:5px;
}
.menubottomno a:link {
	color:#a09584;
	font-weight:bold;
	text-decoration:none;
}
.menubottomno a:link:hover {
	color:#a09584;
	font-weight:bold;
	text-decoration:underline;
}
.copyright {
	color:#a09584;
	width:95%;
	font-weight:normal;
	padding-bottom:5px;
	padding-top:8px;
	font-size:10px;
}
.copyright a:link {
	color:#a09584;
	text-decoration:none;
}
.copyright a:link:hover {
	color:#a09584;
	text-decoration:underline;
}
.copyright a:visited {
	color:#a09584;
	text-decoration:none;
}
.menutop { 
	border-bottom:1px dotted #b9b9ba;
	border-top:1px dotted #b9b9ba;
}
.nav {
	padding-bottom:5px;
	padding-left:5px;
	color:#FFFFFF;
	border-bottom:1px dotted #b9b9ba;
}
.nav a:link {
	color:#FFFFFF;
	text-decoration:none;
}
.nav a:hover {
	color:#FFFFFF;
	text-decoration:underline;
}
.nav a:visited {
	color:#FFFFFF;
	text-decoration:none;
}
.menuleftmenu  {
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:20px;
	padding:4px;
	font-weight:bold;
	text-decoration:none;
}
.menuleftmenu a:link  {
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding-left:5px;
	line-height:20px;
	font-weight:bold;
	text-decoration:none;
}
.menuleftmenu a:hover  {
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding-left:5px;
	line-height:20px;
	font-weight:bold;
	text-decoration:underline;
}
.header {
	background-image:url(../images/header.jpg);
	background-position:center top;
	height:180px;
}
.projecttitle {
	background-color:#8E826F;
	filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;
    padding-left:10px;
	padding-bottom:1px;
	padding-top:2px;
}
.newstitle {
	filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	font-weight:bold;
}
.newsdate {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
}
.title {
	 line-height:25px;
}
.newstitleinside {
	filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	font-weight:normal;
}